<?php

	include_once("functions/myFunctions.php");	
	ini_set('memory_limit', '-1');
	function readAllProducts()
	{
		$con=connectMyDB();				 
		$result=mysqli_query($con,"select * from quot002");	
	
		$products=array();//เป็น array เปล่า ๆ
		
		while($row=mysqli_fetch_array($result))
		{
			array_push($products,$row);//$row เป็นต้วแปรที่จะเอาไปใส่ใน array ที่เราสร้างไว้ก่อนหน้า
		}
		
		return $products;
	}
		 
?>